<ion-header>
    <ion-navbar color="primary">
        <ion-title>
            <ion-icon name="map"></ion-icon> &nbsp; &nbsp; &nbsp; Ogbunike Cave</ion-title>
    </ion-navbar>
</ion-header>

<ion-content>
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3966.587950066733!2d6.90388371476505!3d6.185859928712434!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x1043901bc0b0ac5d%3A0xdb9a6f065658dee2!2sOgbunike+Cave!5e0!3m2!1sen!2sng!4v1536762366862"
        width="360" height="360" frameborder="0" style="border:0" allowfullscreen></iframe>

    <ion-list padding>
        <ion-item>
            <ion-icon name="locate"></ion-icon> Ifite Ogbunike, Ogbunike
        </ion-item>
        <ion-item>
            <ion-icon name="globe"></ion-icon> ogbunike.ng
        </ion-item>
        <ion-item>
            <ion-icon name="call"></ion-icon> 0800 000 0000
        </ion-item>
    </ion-list>
    <div *ngFor="let tour of items">
        <h6 padding [innerHTML]="tour.title.rendered"></h6>
        <p padding [innerHTML]="tour.content.rendered"></p>
    </div>
</ion-content>